Mise à jour de sécurité, Desktop Subscription - mars 2015

nous attirons votre attention

Mise à jour de sécurité, Desktop Subscription – mars 2015

Le 31 mars 2015, Autodesk met à jour son protocole de sécurité pour que vous puissiez accéder de manière plus sécurisée à votre logiciel Desktop Subscription. Cette mise à jour fait suite à une information publiée concernant une vulnérabilité au niveau de SSL 3.0, un protocole de communication conçu pour assurer la sécurité sur les réseaux informatiques. Cette vulnérabilité, appelée POODLE, affecte le protocole SSL 3.0 sur l’ensemble du secteur. Elle n’est pas propre aux produits Autodesk.

Veuillez télécharger le correctif ici.

Remarque importante : si vous êtes l’administrateur du contrat ou le coordinateur de logiciel de votre société, veuillez communiquer cette information à tous les utilisateurs de logiciels sous licence.

Que se passe-t-il ? Le 31 mars 2015, Autodesk désactive le protocole SSL 3.0 sur les serveurs d’authentification Desktop Subscription. Tous les produits sous abonnement Autodesk® Desktop Subscription 2015 et 2014 sont concernés par ce changement.

Qu’est-ce qui change ? Après le 31 mars, les abonnés Autodesk Desktop Subscription 2015 et 2014 recevront le message d’erreur suivant lors de leur première connexion à tout logiciel sous abonnement : « Connectez-vous à Internet pour continuer ». Ce message réapparaîtra à chaque nouvelle tentative, à moins d’effectuer l’action décrite ci-dessous.

Action requise Autodesk a développé des correctifs pour résoudre ce problème de connexion. Si vous avez installé un produit Autodesk de version 2014 ou 2015, vous devez installer le ou les correctifs adéquats avant le 31 mars 2015 à partir des liens ci-dessous.

Une seule installation par version suffit (si vous possédez plusieurs produits 2015, vous ne devez installer le correctif 2015 qu’une seule fois).

Liste des correctifs à installer pour chaque version de produit

  1. Tous les produits 2014 – Windows 64 bitsWindows 32 bits
  2. Tous les produits 2015 – Windows 64 bitsWindows 32 bits

Cliquez sur le lien ci-dessous pour connaître les instructions d’installation et obtenir de plus amples informations sur le correctif des licences Autodesk : Autodesk Licensing Hotfix – POODLE SSL v3 vulnerability (CVE-2014-3566)

Remarque : une fois le correctif installé sur un ordinateur, l’erreur ne s’affichera plus lors de la connexion à tout logiciel sous abonnement Autodesk Desktop Subscription de la version correspondante. Si vous êtes autorisé à utiliser votre licence Desktop Subscription sur plusieurs ordinateurs, installez le correctif sur tous les ordinateurs concernés.